<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wiSLUm_8Ee2zxv-8u0MlEA" id="_wiSLUW_8Ee2zxv-8u0MlEA" label="Website_validation" purpose="http://www.website.com" description="This will validate most legal websites, including ftp." version="0.1" statusCode="Draft" item="_wiSLVG_8Ee2zxv-8u0MlEA" displayName="Website validation">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wiSLU2_8Ee2zxv-8u0MlEA" path="Regex/internet"/>
  <dataquality.properties:TDQPatternItem xmi:id="_wiSLVG_8Ee2zxv-8u0MlEA" property="_wiSLUm_8Ee2zxv-8u0MlEA" state="_wiSLU2_8Ee2zxv-8u0MlEA" filename="Website_validation_0.1.pattern">
    <pattern href="Website_validation_0.1.pattern#_0_J_4IyeEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
